td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 5C5E5F;
}.border {
	border: 1px solid #999999;
}
.headings {
	font-size: 18px;
	font-weight: bold;
	color: D7B263;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;

}
.background {
	background-image: url(images/bg/bg_left.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
iframe {
	border:none;
	margin:0;
	padding:0;
}
a.first{text-decoration:none; color:FFFFFF;}
a.second{text-decoration:none; color:FFFFFF;}
a.third{text-decoration:none; color:3B8576;}
a.fourth{text-decoration:none; color:FFFFFF;}
a.fifth{text-decoration:none; color:4C4C4C;}
a.first:hover {color:3B8576;}
a.second:hover {text-decoration:underline;}
a.third:hover {background-color:CECECE;}
a.fourth:hover {background-color:FF0000;}
a.fifth:hover {background-color:CECECE;}

/* Added by shane */

a img { border: #000000 solid 0px; }
img { border: 0px; }

a.cart:link { color: #666666; text-decoration: none;  }
a.cart:visited { color: #666666; text-decoration: none; }
a.cart:active { color: #666666; text-decoration: none; }
a.cart:hover { color: #666666; text-decoration: underline; font-weight: bold; }

table input, select, option, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5C5E5F;
	font-weight: bold;
	border: #999999 solid 1px
}
.headings1 {
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;

}
.backgroundright {

	background-image: url(images/bg/bg_right.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.backgroundusa2nz {


	background-image: url(images/usa_nz.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.headings2 {

	font-size: 14px;
	font-weight: bold;
	color: 3B8576;
	font-style: normal;
}
